/*
	Theme Name: Parallax Pro Theme
	Theme URI: http://my.studiopress.com/themes/parallax/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/

	Version: 1.0

	Tags: black, white, one-column, two-columns, responsive-layout, custom-header, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page

	Template: genesis
	Template Version: 2.0

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/


/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Buttons
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- Avatar
		- Genesis
		- Search Form
		- Titles
		- WordPress
	- Widgets
		- Simple Social Icons
	- Plugins
		- Genesis eNews Extended
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Primary Navigation
		- Responsive Menu
	- Content Area
		- Homepage
		- Pricing Table
		- Content
		- Entries
		- Entry Meta
		- After Entry
		- Pagination
		- Content Boxes
		- Comments
	- Sidebar
	- Footer Widgets
	- Site Footer
	- Theme Colors
		- Parallax Pro Blue
		- Parallax Pro Green
		- Parallax Pro Orange
		- Parallax Pro Pink
	- Media Queries
		- Retina Display
		- Max-width: 1139px
		- Max-width: 1023px
		- Max-width: 768px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.3 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a{background:transparent}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	background-color: #fff;
	color: #000;
	font-family: 'Sorts Mill Goudy', sans-serif;
	font-size: 22px;
	font-weight: 400;
	line-height: 1.5;
	-webkit-font-smoothing: antialiased;
}

body.parallax-home {
	background: none;
}

a,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #000;
	color: #fff;
}

::selection {
	background-color: #000;
	color: #fff;
}

a {
	color: #ec008c;
	text-decoration: none;
}

a:hover {
	color: #000;
}

p {
	margin: 0 0 30px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

cite,
em,
i {
	font-style: italic;
}

blockquote {
	color: #f90;
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}


/* Headings
--------------------------------------------- */

h1 {
	color: #000;
	font-family: Montserrat, sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 20px;
	text-align: center;
}
h2,
h3,
h4,
h5 {
	color: #ec008c;
	font-family: Montserrat, sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 20px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 32px;
}

h3 {
	font-size: 30px;
}

h4 {
	font-size: 24px;
}

h5 {
	font-size: 20px;
}

h6 {
	font-size: 32px;
	color: rgb(239, 78, 82);
	font-family: Montserrat, sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 20px;
}
h7 {
	color: #888;
	font-size: 18px;
	font-family: Montserrat, sans-serif;
	font-weight: 200;
}
h8 {
	color: #000;
	font-size: 18px;
	font-family: Montserrat, sans-serif;
	font-weight: 200;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

img.pull-left {
	float: left;
	margin: 0 40px 40px -200px;
}

img.pull-right {
	float: right;
	margin: 0 -200px 40px 40px;
}

.featured-content img,
.gallery img {
	width: auto;
	border-radius: 5px;
	border: 1px solid #000;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #000;
	font-size: 20px;
	font-weight: 400;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #000;
	opacity: 1;
	font-weight: 400;
}

::-webkit-input-placeholder {
	color: #000;
	font-weight: 400;
}

input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #000;
	border: none;
	color: #fff;
	cursor: pointer;
	font-family: Montserrat, sans-serif;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 20px;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
}

input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"] {
	background-color: #f04848;
	color: #fff;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Buttons
--------------------------------------------- */

.footer-widgets a.button,
.home-even a.button,
.home-odd a.button {
	clear: both;
	display: inline-block;
	font-family: Montserrat, sans-serif;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 1px;
	margin-top: 20px;
	padding: 15px 25px;
	text-transform: uppercase;
}

.footer-widgets a.button,
.home-odd a.button {
	border: 3px solid #fff;
	color: #fff !important;
}

.footer-widgets a.button:hover,
.home-odd a.button:hover {
	background-color: #fff;
	color: #000 !important;
}

.home-even a.button {
	border: 3px solid #000;
	color: #000;
}

.home-even a.button:hover {
	background-color: #000;
	color: #fff;
}


/* Color Buttons
------------------------------------------------------------ */
 
.button-blue,
.button-gray,
.button-green,
.button-purple,
.button-red,
.button-yellow {
    color: #fff;
    padding: 5px 10px;
    margin-right: 15px;
    border-radius: 5px;
}
 
.button-blue:hover,
.button-gray:hover,
.button-green:hover,
.button-purple:hover,
.button-red:hover,
.button-yellow:hover {
    text-decoration: none;
}
 
.button-blue {
    background-color: #afcde3;
    border: 1px solid #afcde3;
}
 
.button-blue:hover {
    background-color: #83a2be;
    border: 1px solid #83a2be;
}
 
.button-gray {
    background-color: #bdbdbd;
    border: 1px solid #bdbdbd;
}
 
.button-gray:hover {
    background-color: #919191;
    border: 1px solid #919191;
}
 
.button-green {
    background-color: #b2ce96;
    border: 1px solid #b2ce96;
}
 
.button-green:hover {
    background-color: #86a36e;
    border: 1px solid #86a36e;
}
 
.button-purple {
    background-color: #ec008c;
    border: 1px solid #ec008c;
}
 
.button-purple:hover {
    background-color: #888888;
    border: 1px solid #888888;
}
 
.button-red {
    background-color: #B21010;
    border: 1px solid #B21010;
}
 
.button-red:hover {
    background-color: #EE3A39;
    border: 1px solid #EE3A39;
}
 
.button-yellow {
    background-color: #fadf98;
    border: 1px solid #fadf98;
}
 
.button-yellow:hover {
    background-color: #ecb870;
    border: 1px solid #ecb870;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 700;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.content-sidebar-wrap,
.wrap {
	margin: 0 auto;
	max-width: 1140px;
}

.site-inner {
	clear: both;
	margin-top: 55px;
	margin-bottom: 15px;
}
.parallax-home .content-sidebar-wrap {
	max-width: 100%;
}

.parallax-home .content-sidebar {
	margin-top: 70px;
	max-width: 100%;
}

.parallax-landing .content-sidebar {
	margin-top: 100px;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.author-box .avatar {
	height: 88px;
	width: 88px;
}

.entry-comments .avatar {
	height: 60px;
	width: 60px;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 20px 24px 0;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	border-bottom: 2px solid #f5f5f5;
	font-size: 20px;
	margin-bottom: 60px;
	padding-bottom: 10px;
}

.archive-description,
.author-box {
	border-bottom: 1px solid #000;
	/*border-top: 1px solid #000;*/
	font-size: 20px;
	margin-bottom: 100px;
	padding: 40px 0;
}

.author-box-title {
	font-size: 22px;
	margin-bottom: 8px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 4px;
	color: #000;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.archive-title {
	font-size: 24px;
	line-height: 1;
	margin-bottom: 20px;
}

.entry-title {
	font-size: 36px;
	padding-top: 15px;
	margin-top: 25px;
}

.sidebar .entry-title {
	font-size: 24px;
	text-align: left;
}

.entry-title a {
	color: #000;
}

.entry-title a:hover {
	color: #ec008c;
}

.widget-title {
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 20px;
	color: #000;
}

.footer-widgets .widget-title {
	color: #fff;
	font-size: 24px;
}


.home-odd .widget-title {
	font-size: 72px;
	margin-bottom: 40px;
}

.home-even .widget-title {
	font-size: 60px;
	margin-bottom: 40px;
}

/* WordPress
--------------------------------------------- */

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 18px;
	line-height: 1.2;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.gallery-caption {
}

.sticky {
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Simple Social Icons
--------------------------------------------- */

.parallax-home .simple-social-icons {
	margin-top: 40px;
}

.parallax-home .simple-social-icons ul li {
	margin: 0 20px !important;
}

.parallax-home .simple-social-icons ul li a,
.parallax-home .simple-social-icons ul li a:hover {
	padding: 30px;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget input {
	font-size: 18px;
	margin-bottom: 20px;
}

.footer-widgets .enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #000;
}

.enews form + p {
	margin-top: 24px;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .gform_footer input[type=submit] {
	width: 100% !important;
}

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 20px;
	padding: 16px;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
}

div.gform_wrapper .gform_footer input[type=submit] {
	font-size: 18px;
	margin-bottom: 40px;
	padding: 20px;
}

/* Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
	position: fixed;
	width: 100%;
	z-index: 999;
	/*border-bottom: 1px solid #a6a6a6;*/
	padding-top: 1px
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 20px 0;
	width: 275px;
}

.header-full-width .title-area {
	width: 100%;
}

.site-title {
	font-family: Montserrat, sans-serif;
	font-size: 30px;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 1;
	margin-bottom: 0;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	color: #fff !important;
}

.header-image .title-area {
	padding: 10px;
}

.header-image .site-title > a {
	background-size: contain !important;
	display: block;
	height: 70px;
	text-indent: -9999px;
	max-width: 270px;
}

.site-description {
	display: block;
	height: 0;
	margin-bottom: 0;
	text-indent: -9999px;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 855px;
}

.site-header .widget-area,
.site-header .widget-area a {
	color: #fff;
}

.site-header .widget-area a:hover {
	color: #ec008c;
}

.site-header .textwidget {
	margin-top: 27px;
	padding-bottom: 15px;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #fff;
	font-family: Montserrat, sans-serif;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 1;
	width: 100%;
	padding-top: 14px;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu li li {
	margin-left: 0;
}

.genesis-nav-menu a {
	color: #fff;
	display: block;
	font-family: Montserrat, sans-serif;
	padding: 18px 9px;
}

.site-header .widget-area,
.site-header .widget-area a {
	color: #000;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #000;
}

.genesis-nav-menu > .menu-item > a {
	text-transform: uppercase;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	letter-spacing: 0;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #ccc;
	padding: 20px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -56px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #000;
	display: inline-block;
	list-style-type: none;
	padding: 27px 20px;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	display: block;
	margin: 0 auto;
	padding: 0 20px 20px;
	width: 50%;
}

@media only screen and (max-width: 481px) {
	.genesis-nav-menu .sub-menu {
		position: static;
		width: 100%;
		display: none;
	}
	.genesis-nav-menu .menu-item {
		display: block;
		text-align: center;
	}
	.genesis-nav-menu .menu-item:hover > .sub-menu {
		display: block;
		
	}
	.genesis-nav-menu .sub-menu a {
		width: 100%;
	}
	.widget li li {
		margin-right: 0;
	}
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #000;
	margin-bottom: 60px;
	text-align: center;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary .genesis-nav-menu {
	padding: 20px 0;
}

.nav-secondary a {
	margin: 0 20px;
	padding: 0;
}

/* SPECIAL EVENT SUB MENUS
--------------------------------------------- */

/* Dog Menu */
.menu-dog-menu-container {
	text-align: center;
	font-size: 18px;
	font-family: Montserrat, sans-serif;

}
.menu-dog-menu-container ul,
.menu-dog-menu-container li {
	display: inline-block;
	padding: 12px 20px;
}

/* Bottom Menu */
.menu-bottom-menu-container {
	text-align: center;
	font-size: 18px;
	font-family: Montserrat, sans-serif;

}
.menu-bottom-menu-container ul,
.menu-bottom-menu-container li {
	display: inline-block;
	padding: 12px 20px;
}

/* Beach Ball Menu */
.menu-beach-menu-container {
	text-align: center;
	font-size: 18px;
	font-family: Montserrat, sans-serif;
	

}
.menu-beach-menu-container ul,
.menu-beach-menu-container li {
	display: inline-block;
	padding: 12px 20px;
}

/* Social Menu */
.menu-social-menu-container {
	text-align: center;
	font-size: 24px;
	font-family: Montserrat, sans-serif;

}
.menu-social-menu-container ul,
.menu-social-menu-container li {
	display: inline-block;
    padding: 12px 20px;
}


/* Trees Menu */
.menu-tree-menu-container {
	text-align: center;
	font-size: 18px;
	font-family: Montserrat, sans-serif;

}
.menu-tree-menu-container ul,
.menu-tree-menu-container li {
	display: inline-block;
    padding: 12px 20px;
}

/* AGFS Menu */
.menu-agfs-menu-container {
	text-align: center;
	font-size: 18px;
	font-family: Montserrat, sans-serif;

}
.menu-agfs-menu-container ul,
.menu-agfs-menu-container li {
	display: inline-block;
	padding: 12px 20px;
}

/* ASU Menu */
.menu-asu-menu-container {
	text-align: center;
	font-size: 18px;
	font-family: Montserrat, sans-serif;

}
.menu-asu-menu-container ul,
.menu-asu-menu-container li {
	display: inline-block;
	padding: 12px 20px;
}

/* Casino Menu */
.menu-casino-menu-container {
	text-align: center;
	font-size: 18px;
	font-family: Montserrat, sans-serif;

}
.menu-casino-menu-container ul,
.menu-casino-menu-container li {
	display: inline-block;
    padding: 12px 20px;
}

/* Champs Menu */
.menu-champs-menu-container {
	text-align: center;
	font-size: 18px;
	font-family: Montserrat, sans-serif;

}
.menu-champs-menu-container ul,
.menu-champs-menu-container li {
	display: inline-block;
    padding: 12px 20px;
}

/* Golf Menu */
.menu-golf-menu-container {
	text-align: center;
	font-size: 18px;
	font-family: Montserrat, sans-serif;

}
.menu-golf-menu-container ul,
.menu-golf-menu-container li {
	display: inline-block;
	padding: 12px 20px;
}

/* Ignite Hope Menu */
.menu-ignite-menu-container {
	text-align: center;
	font-size: 18px;
	font-family: Montserrat, sans-serif;

}
.menu-ignite-menu-container ul,
.menu-ignite-menu-container li {
	display: inline-block;
	padding: 12px 20px;
}

/* KTAR Hope Menu */
.menu-ktar-menu-container {
	text-align: center;
	font-size: 18px;
	font-family: Montserrat, sans-serif;

}
.menu-ktar-menu-container ul,
.menu-ktar-menu-container li {
	display: inline-block;
	padding: 12px 20px;
}

/* Miles Menu */
.menu-miles-menu-container {
	text-align: center;
	font-size: 18px;
	font-family: Montserrat, sans-serif;

}
.menu-miles-menu-container ul,
.menu-miles-menu-container li {
	display: inline-block;
	padding: 12px 20px;
}

/* Teddy Bear Hope Menu */
.menu-teddybear-menu-container {
	text-align: center;
	font-size: 18px;
	font-family: Montserrat, sans-serif;

}
.menu-teddybear-menu-container ul,
.menu-teddybear-menu-container li {
	display: inline-block;
	padding: 12px 20px;
}

/* Telethon Menu */
.menu-telethon-menu-container {
	text-align: center;
	font-size: 18px;
	font-family: Montserrat, sans-serif;

}
.menu-telethon-menu-container ul,
.menu-telethon-menu-container li {
	display: inline-block;
	padding: 12px 20px;
}

/* Yo Soy PCH Menu */
.menu-yosoypch-menu-container {
	text-align: center;
	font-size: 18px;
	font-family: Montserrat, sans-serif;

}
.menu-yosoypch-menu-container ul,
.menu-yosoypch-menu-container li {
	display: inline-block;
    padding: 12px 20px;
}

/* Art Menu */
.menu-art-container {
	text-align: center;
	font-size: 18px;
	font-family: Montserrat, sans-serif;

}
.menu-art-container ul,
.menu-art-container li {
	display: inline-block;
	padding: 12px 20px;
}

/* Downright Menu */
.menu-downright-menu-container {
	text-align: center;
	font-size: 18px;
	font-family: Montserrat, sans-serif;

}
.menu-downright-menu-container ul,
.menu-downright-menu-container li {
	display: inline-block;
	padding: 12px 20px;
}



/* Responsive Menu
--------------------------------------------- */

#responsive-menu-icon {
	cursor: pointer;
	display: none;
	margin-bottom: 10px;
}

#responsive-menu-icon::before {
	color: #000;
	content: "\f333";
	font: normal 32px/1 'dashicons';
	margin: 0 auto;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Homepage
--------------------------------------------- */

.home-even,
.home-odd {
	clear: both;
	font-size: 28px;
	overflow: hidden;
	padding: 60px 2em 60px;
	text-align: center;
}

.home-even .widget,
.home-odd .widget {
	margin-bottom: 40px;
}

.home-even p:last-child,
.home-even .widget:last-child,
.home-odd p:last-child,
.home-odd .widget:last-child {
	margin-bottom: 0;
}

.home-odd,
.home-odd a:hover,
.home-odd h1,
.home-odd h2,
.home-odd h3,
.home-odd h4,
.home-odd h5,
.home-odd h6,
.home-odd .featured-content .entry-title a,
.home-odd .widget-title {
	color: #fff;
}

.home-odd .featured-content .entry-title a:hover {
	color: #f04848;
}

.home-even p:last-child,
.home-odd p:last-child {
	margin-bottom: 0;
	font-size: 30px;
	padding-bottom: 50px;
}

.home-even {
	background-color: #fff;
}

.home-section-1,
/*.home-section-2,*/
.home-section-3,
.home-section-5 {
	background-attachment: fixed;
	background-color: #fff;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size:    cover;
	background-size:         cover;
	padding: 150px 0px 150px;
}

.home-section-2 .widget-title {
	text-align: left;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size:    cover;
	background-size:         cover;
}
.home-section-2 .featured-content > .widget-wrap > .entry,
.home-section-4 .featured-content > .widget-wrap > .entry {
	margin-bottom: 40px;
}

.home-section-2 .featured-content > .widget-wrap > .entry .entry-header::after
.home-section-4 .featured-content > .widget-wrap > .entry .entry-header::after{
	border: 0;
}

@media only screen and (min-width: 600px) {
	.home-section-2 .featured-content > .widget-wrap > .entry,
	.home-section-4 .featured-content > .widget-wrap > .entry {
		width: 50.00%;
		float: left;
		margin: 0;
	}
}

@media only screen and (min-width: 1025px) {

	.home-section-2 .featured-content > .widget-wrap > .entry,
	.home-section-4 .featured-content > .widget-wrap > .entry {
		width: 33.3333%;
	}

}

.home-section-4 .widget-title {
	text-align: center;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size:    cover;
	background-size:         cover;
}

.home-section-1 {
	text-align: left;
}




/* Pricing Table
--------------------------------------------- */

.pricing-table {
	font-size: 22px;
	line-height: 1;
}

.pricing-table h4 {
	border-bottom: 2px solid #000;
	margin: -40px -40px 40px;
	padding: 40px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:    all 0.2s ease-in-out;
	-ms-transition:     all 0.2s ease-in-out;
	-o-transition:      all 0.2s ease-in-out;
	transition:         all 0.2s ease-in-out;
}

.pricing-table .one-third {
	background-color: #fff;
	border: 2px solid #000;
	margin: 20px 0;
	padding: 40px;
	width: 33.33%;
}

.pricing-table .one-third:nth-child(3n+1) {
	border-right: none;
}

.pricing-table .one-third:nth-child(3n+2) {
	margin-bottom: 0;
	margin-top: 0;
}

.pricing-table .one-third:nth-child(3n) {
	border-left: none;
}

.pricing-table ul li::before {
	content: "\f139";
	display: inline-block;
	font: normal 20px/1 'dashicons';
	margin-right: 5px;
	margin-top: -2px;
	vertical-align: top;
	-webkit-font-smoothing: antialiased;
}

.pricing-table ul li {
	border-bottom: 1px dotted #ddd;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

.pricing-table a.button {
	background-color: #000;
	border: 3px solid #000;
	color: #fff;
}

.pricing-table a.button:hover {
	background-color: #f04848;
	border: 3px solid #f04848;
	color: #fff;
}

/* Content
--------------------------------------------- */

.content {
	float: left;
	width: 70%;
	padding: 0 2%;
}

.page .content {
	padding-bottom: 50px;
}

.sidebar-content .content {
	float: right;
}

.full-width-content .content {
	padding: 0 20px 50px;
	width: 100%;
}

.full-width-content.parallax-home .content {
	padding: 0;
}

/* After Entry
--------------------------------------------- */

.after-entry {
	margin-bottom: 5px;
}

.after-entry .widget {
	border-bottom: 1px solid #A6A6A6;	
}

.after-entry img {
	width: 100%;
}
.after-entry p {
	max-width: 1140px;
	margin: 20px auto;

}

.after-entry .widget:last-child {
	margin: 0;
}

.after-entry li {
	list-style-type: none;
}

/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 100px;
	width: 100%;
}

.sidebar .entry {
	margin-bottom: 40px;
}

.blog .content,
.archive .content {
	margin-top: 20px;
}

.entry-title {
	min-height: 72px;
}

.page-template-page_blog-php .entry-header,
.archive .entry-header {
	text-align: left;
}


@media only screen and (min-width: 440px) and (max-width: 768px) {
	.page-template-page_blog-php .entry,
	.archive .entry {
		float: left;
		width: 46.00%;
		margin: 2%;
	}

	.page-template-page_blog-php .entry:nth-child(even),
	.archive .entry:nth-child(even) {
		clear:both;
	}

} 

@media only screen and (min-width: 769px) {
	.page-template-page_blog-php .entry,
	.archive .entry {
		float: left;
		width: 29.3333%;
		margin: 2%;
	}

	.page-template-page_blog-php .entry:nth-child(3n+2),
	.archive .entry:nth-child(3n+2) {
		clear:both;
	}

}
.page-template-page_blog-php .page.entry{
	width: 100%;
}
.page-template-page_blog-php .page.entry h1{
	min-height: 72px;
	font-size: 36px;
	padding-top: 15px;
	margin-top: 25px;
	color: #000;
	font-family: Montserrat, sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 20px;
}

.page-template-page_blog-php .entry-header > a img,
.archive .entry-header > a img {
	height: 100%;
	width: 100%;
	border-radius: 5px;
	border: 1px solid #000;
}


.page-template-page_blog-php .entry-title,
.archive .entry-title {
	font-size: 20px;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 30px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #000;
	color: #ddd;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 20px;
	margin-bottom: 20px;
}

.entry-header {
	text-align: center;
}

.sidebar .entry-header::after {
	display: none;
}

.entry-categories::before,
.entry-tags::before {
	display: inline-block;
	font: normal 20px/1 'dashicons';
	margin-right: 5px;
	margin-top: 2px;
	vertical-align: top;
	-webkit-font-smoothing: antialiased;
}

.entry-categories::before {
	content: "\f318";
}

.entry-tags::before {
	content: "\f323";
}

.entry-categories,
.entry-tags {
	display: none;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* After Entry
--------------------------------------------- */

.after-entry {
	/* border-top: 1px solid #000; */
	padding: 12px 0;
}

.after-entry .widget {
	margin-bottom: 28px;
}

.after-entry p:last-child,
.after-entry .widget:last-child {
	margin: 0;
}

.after-entry li {
	list-style-type: none;
}

/* Pagination
--------------------------------------------- */

.pagination {
	margin: 40px 0;
	clear: both;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #000;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: Montserrat, sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
	padding: 8px 12px;
	text-transform: uppercase;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #f04848;
	color: #fff;
}

/* Content Boxes
--------------------------------------------- */
 
.content-box-blue,
.content-box-gray,
.content-box-green,
.content-box-purple,
.content-box-red,
.content-box-yellow {
	margin-bottom: 30px;
	overflow: hidden;
	padding: 30px;
}
 
.content-box-blue {
	background-color: #d8ecf7;
	border: 1px solid #afcde3;
}
 
.content-box-gray {
	background-color: #e2e2e2;
	border: 1px solid #bdbdbd;
}
 
.content-box-green {
	background-color: #d9edc2;
	border: 1px solid #b2ce96;
}
 
.content-box-purple {
	background-color: #e2e2f9;
	border: 1px solid #bebde9;
}
 
.content-box-red {
	background-color: #f9dbdb;
	border: 1px solid #e9b3b3;
}
 
.content-box-yellow {
	background-color: #fef5c4;
	border: 1px solid #fadf98;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 100px;
}

p.comment-meta,
.entry-comments .comment,
.entry-comments .comment-reply {
	margin-bottom: 40px;
}

.comment-header {
	font-size: 20px;
}

.entry-comments .comment {
	border-bottom: 1px solid #000;
}

.comment-content,
.entry-comments .comment {
	clear: both;
}

p.form-submit,
.entry-comments .children .comment,
.entry-comments .comment-author {
	margin: 0;
}

.entry-comments .children .comment {
	border: none;
}

.comment-respond label {
	display: block;
	font-weight: 700;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 100%;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.entry-comments ul.children {
	margin-left: 40px;
}

.form-allowed-tags,
.ping-list .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	padding: 24px;
}


/*
Sidebar
---------------------------------------------------------------------------------------------------- */

.sidebar {
	float: right;
	width: 30%;
	padding: 30px;
}

.sidebar-content .sidebar {
	float: left;
}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	margin-bottom: 6px;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 40px;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #ccc;
	clear: both;
	font-size: 24px;
	padding: 20px 0;
	text-align: center;
}

.footer-widgets,
.footer-widgets a:hover {
	color: #ec008c !important;
}

.footer-widgets a {
	color: #707B7B !important;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets p:last-child,
.footer-widgets .widget:last-child {
	margin-bottom: 0;
}
.footer-widgets a[href^="tel://"]{
	display: block;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #707B7B;
	padding: 40px 0;
	text-align: center;
}

.site-footer a,
.site-footer p {
	color: #fff;
}

.site-footer a:hover {
	color: #f04848;
}

.site-footer p {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	margin-bottom: 0;
	text-transform: uppercase;
}


/*
Font Awesome
---------------------------------------------------------------------------------------------------- */

.fontawesome-text {
	display: none;
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1139px) {


	.site-header .widget-area {
		width: 700px;
	}

	.home-section-1,
	.home-section-3,
	.home-section-5 {
		background-attachment: scroll;
		background-position: center top;
		-webkit-background-size: auto;
		-moz-background-size:    auto;
		background-size:         auto;
	}

	.full-width-content .content {
		padding: 0 110px;
	}

}

@media only screen and (max-width: 1023px) {

	.site-inner,
	.wrap {
		padding: 0 40px;

	}

	.parallax-home .site-inner {
		max-width: none;
		padding: 0;
	}

	.site-header {
		padding-bottom: 10px;
		position: relative;
	}

	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.genesis-nav-menu,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}
	.site-header .widget-area li[class^='fa']{
		clear: left;
	}

	.header-image .site-title > a {
		margin: 0 auto 10px;
	}

	.genesis-nav-menu a {
		padding: 10px;
	}

	.parallax-home .site-inner {
		margin-top: 0;
	}

	.site-inner {
		margin-top: 80px;
	}

	.full-width-content .content {
		padding: 0;
	}

	img.pull-left {
		margin-left: 0;
	}

	img.pull-right {
		margin-right: 0;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.pricing-table .one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.pricing-table .one-third:nth-child(3n+1) {
		border-right: 2px solid #000;
	}

	.pricing-table .one-third:nth-child(3n+2) {
		margin-bottom: 20px;
		margin-top: 20px;
	}

	.pricing-table .one-third:nth-child(3n) {
		border-left: 2px solid #000;
	}

	.home-even {
		padding: 40px 0 50px;
	}

}

@media only screen and (max-width: 768px) {

	.content,
	.sidebar {
		width: 100%;
	}

	.site-inner,
	.wrap {
		max-width: none;
		width: 100%;
	}

	.site-inner,
	.wrap {
		padding: 0 5%;
	}

	.parallax-home .site-inner {
		padding: 0;
	}

	.responsive-menu {
		display: none;
	}

	#responsive-menu-icon {
		display: block;
	}

	header #menu-social-menu {
		display: none;
	}

	.home-even,
	.home-odd {
		padding: 90px 0 100px;
	}

	.parallax-home .simple-social-icons ul li {
		margin: 0 20px 20px !important;
	}

}

@media only screen and (max-width: 480px) {

	.footer-widgets .widget-title,
	.home-even .widget-title,
	.home-odd .widget-title {
		font-size: 36px;
	}

	.home-even,
	.home-odd {
		font-size: 22px;
		padding: 20px 2em;
	}

}
@media only screen and (min-width: 769px) {

	.footer-widgets a[href^="tel://"] {
		display: inline;
	}
	.footer-widgets .address:after {
		content: " | ";
	}
	.footer-widgets br.hide-on-wide {
		display: none;
	}
}

/* TEMP FIX */
.category-shop.entry .entry-meta,
.category-shop.entry .entry-footer {
	display: none;
}

#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title {
	min-height: 1px;
}
.clearfix { display: block; }
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
/* Disable Parallex effect on Home Sections 1, 2, and 3
--------------------------------------------- */

.home-section-1, .home-section-3, .home-section-5 {
  background-attachment: scroll;
  background-color: #fff;
  background-position: 50% 0px;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}

.tribe-events-before-html {
	padding-top: 40px;
}